Evolution from 3.18.5.2 to 3.20.4 on Ubuntu 16.04 Xenial

Asked by XMLDeveloper on 2016-08-03

I want to upgrade Evolution client from 3.18.5.2 to 3.20.4 on Ubuntu 16.04 Xenial. How can I do that. The launchpad has only 3.18.5.2.

Appreciate your help,

... Dario

The version of Evolution is tied to the version of Gnome on the system. To get to Evolution 3.20 you will need to use a PPA to bump your entire desktop environment to Gnome 3.20 and evolution will upgrade along with it. This is a huge system change.
What feature in Evolution 3.20 are you specifically after? There may be a solution to achieve similar in 3.18...

XMLDeveloper (dromero-canada) said : #2

I don't know should I understood your question. Sorry, my fault. I did this on a terminal and found this answer:

xxxxx@linux:~$ gnome-shell --version
The program 'gnome-shell' is currently not installed. You can install it by typing:
sudo apt install gnome-shell

So I don't think I will collapse something in my laptop. What I want is to have latest and greatest of Evolution Email Client installed on the laptop. Maybe more security and access to many accounts in one spot.

Your help is appreciated.

BTW, I am not an expert on Linux. But I have an eager desire to learn much more on this. I am trying to live without a Window but having many Doors !!! ;-)

Cheers!!!

XMLDeveloper (dromero-canada) said : #3

xxxxx@linux:~$ dpkg -l libgnome2-common
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name Version Architecture Description
+++-========================-=================-=================-=====================================================
ii libgnome2-common 2.32.1-5ubuntu1 all The GNOME library - common files
xxxxx@linux:~$ dpkg -l gnome-shell
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name Version Architecture Description
+++-========================-=================-=================-=====================================================
un gnome-shell <none> <none> (no description available)

You can have multiple accounts in the Evolution you have.
If there are significant bugs then the version you have will get patched and released to the repositories.

Basically you are blindly chasing version numbers. You don't need the version 3.20 version, you just saw it out and wanted it.

You can get it but you will be using an unofficial package source for a significant part of your OS. Is it really worth it?

Alternatively, you could just stay on the version you have and use it and add all the email accounts you like.

Santosh Bagul (s33) said : #5

Error while Sending message.

Welcome response error: Input/output error

issue arrives in smtp configuration, I have tried smtpserver:25 SSL configuration but it doesn't work.

give me the solution on above issue.

Can you help with this problem?

Provide an answer of your own, or ask XMLDeveloper for more information if necessary.

To post a message you must log in.